<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tugas Grid</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container">
      <div class="card">
        <img src="assets/1.jpg" />
        <div class="content">
          <h3>card 1</h3>
          <p>Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <div class="card">
        <img src="assets/2.jpg" />
        <div class="content">
          <h3>card 2</h3>
          <p>Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <div class="card">
        <img src="assets/3.jpg" />
        <div class="content">
          <h3>card 3</h3>
          <p>Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <div class="card">
        <img src="assets/1.jpg" />
        <div class="content">
          <h3>card 4</h3>
          <p>Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <div class="card">
        <img src="assets/2.jpg" />
        <div class="content">
          <h3>card 5</h3>
          <p>Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <div class="card">
        <img src="assets/3.jpg" />
        <div class="content">
          <h3>card 6</h3>
          <p>Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
    </div>
  </body>
</html>
